.navbar_ .nav-collapse_
{
    overflow: visible;
}


BODY
{
  	min-width: 980px;
}


#panel .nav-collapse.collapse
{
 	overflow: visible;
}


.flexslider .slides > li
{
    display: block;
}


#search input
{
    width: 200px;
}


.magnifier:after
{
    display: none;
}


.magnifier:after:hover
{
    display: block;
}

.magnifier
{
    filter: alpha(opacity=100);
}


.magnifier:hover
{
    filter: alpha(opacity=70);
}


#advanced span.trigger strong
{
    filter: alpha(opacity=0);
}


#advanced.closed span.trigger strong
{
    filter: alpha(opacity=100);
}


.list-logo li a img,.social-icons a img
{
    filter: alpha(opacity=20);
}


.list-logo li a:hover img,.social-icons a:hover img
{
    filter: alpha(opacity=100);
}


#advanced .dropdown-menu li li a
{
    display: inline-block;
}


.flexslider .slides > li
{
	display: none;
}	


 .flexslider .slides img
{
    max-width: 100%;
    width:100%;
}


.flex-control-nav
{
    display:none;
}


.flex-direction-nav
{
    position: absolute;
    left: 0px;
    top: 50%;
    width:100%;
    overflow: hidden;
    margin: -27px 0px 0px 0px;
    list-style: none outside none;
}


.flex-direction-nav li
{
    float: left;
    width: 50%;
    height: 100%;
    text-align: right;
}


.flex-direction-nav li:first-child
{
    text-align:left
}


.flex-direction-nav a
{
    display: inline-block;
    font-size: 0;
    line-height: 0;
    text-indent: -1000px;
    overflow: hidden;
    width: 55px;
    height: 55px;
    vertical-align: middle;
}


.flex-direction-nav a:hover
{
    text-decoration:none;
}


.flex-direction-nav a.flex-next
{
    text-align:right;
    background:url(../Images/next.png) no-repeat 50% 50% #181818
}


.flex-direction-nav a.flex-prev
 {
    text-align: left;
    background: url(../Images/prev.png) no-repeat 50% 50% #181818
}
 #responsiveFlag
 {
    font-size: 0;
    line-height: 0;
    display: inline;
}


.flexslider .slides > li .flex-caption
{
    display: none;
}